@charset "utf-8";
/* CSS Document */
a:hover, a:focus {
    color: #23527c;
    text-decoration: none;
}
@font-face {
    font-family: Roboto;
	src:url('../fonts/Roboto-Regular.ttf')
	
}
.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.box.box-primary {
    border-top-color: #3c8dbc;
}
.form-control {
    border-radius: 0;
    box-shadow: none;
    border-color: #d2d6de;
}
.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}
.box-footer {
   border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    padding: 10px;
    background-color: #fff;
    display: table;
    width: 100%;
}
.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
}
.box-header.with-border {
    border-bottom: 1px solid #f4f4f4;
}
.box-header>.fa, .box-header>.glyphicon, .box-header>.ion, .box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}
.footer{
	background: #031f4e;
    padding: 10px 0px;
    text-align: center;
    color: #ffffff;
	font-size:15px;
	}
	
.footer p	{font-family: Roboto;
margin-bottom:0;}

.login-box, .register-box {
    width: 360px;
    margin: 7% auto;
}

.login-box-body, .register-box-body {
    background: #fff;
    padding: 20px;
    border-top: 0;
    color: #666;
	border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
	
}
.login-box{    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
.register-box-body a:hover,.register-box-body  a:active, .register-box-body a:focus {
    outline: none;
    text-decoration: none;
    color: #72afd2;
}
.login-logo, .register-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 4px;
    font-weight: 300;
}
.login-logo a, .register-logo a {
    color: #FFF;
}
.login-logo{ background:#027ecacf; border-top-left-radius: 5px;
border-top-right-radius: 5px;}
.login-box-msg, .register-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
}
.color-background{ background:url(../img/cheap_diagonal_fabric.png)}
.table-box{ background:#FFF}
.fa-edit{ color:#090}
.fa-check{ color:#89f513}
.fa-trash-o{color:#F00}
.index-box{ min-height: 570px;}

#error{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#F00;
	
	position:relative;}
	
	#login{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#090;
	
	position:relative;}
	#dis-none{
	    display:none;
	}
	
	
	.visitchange{
		
		background-color:#F90;
		padding:16px 20px 16px 20px; 
		width:100%;
		font-size:14px;
		text-transform:uppercase;
		color:#000;
		font-weight:bold;
		
	}
	  .PopUpwindow{
        width:500px;
        height:200px;
        position: fixed;
        top: 50%;
        left:50%;
        transform: translate(-50%,-50%);
        overflow-y: scroll;
        background-color: #d2d6de;
        padding: 10px 20px;
        
    }
    .popBtn{
        position: absolute;
        right: 10px;
        bottom: 10px;
    }
	
	.loader {
        border: 5px solid #f3f3f3;
        border-radius: 50%;
        border-top: 5px solid #3498db;
        width: 30px;
        height: 30px;
        -webkit-animation: spin 2s linear infinite; /* Safari */
        animation: spin 2s linear infinite;
        display: none;
      }
      
      /* Safari */
      @-webkit-keyframes spin {
        0% { -webkit-transform: rotate(0deg); }
        100% { -webkit-transform: rotate(360deg); }
      }
      
      @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
      }
    
	
	
	